
<div class="d-flex flex-column page-flex-layout">
  <div class="w-100 min-h-100">
    <div class="d-flex flex-row min-h-100 align-items-stretch position-relative nlb-content" #content>


      <div #sidebar class="d-none d-md-flex sidebar flex-column {{sidebarColumnClasses}}" id="sidebarNav" role="navigation">
        <div class="position-fixed w-inherit">
        <!-- TODO change logo -->
        <div class="page-logo d-flex">
<!--          <img src="{{logoLg | async}}" class="nav-logo nav-lg-logo">-->
<!--          <img src="{{logoSm | async}}" class="nav-logo nav-sm-logo">-->
          <div class="nav-logo nav-lg-logo">
          </div>
          <div class="nav-logo nav-sm-logo">
          </div>
        </div>
        <bb-chrome [item]="(children || [])[0]" (click)="closeSidebar()"></bb-chrome>
        </div>
      </div>

      <div #mainContent class="w-100 main-container-wrapper" >
        <div class="d-flex flex-row align-items-center sticky-top pl-2 w-100 top-navbar {{topBarColumnClasses}}">
<!--          <div class="d-flex d-md-none topbar-logo" (click)="toggleSidebar()">-->
<!--              <img src="{{logoSm | async}}" class="nav-xs-logo">-->
<!--          </div>-->
          <div class="w-10 pr-2 d-none d-custom-lg-block">
            <button class="btn btn-toggler" (click)="toggleSidebar()">
              <i class="{{menuButtonIcon}}"></i>
            </button>
          </div>
          <div class="d-flex w-100 justify-content-end align-items-center topbar-container">
            <bb-chrome [item]="(children || [])[1]" ></bb-chrome>
            <bb-chrome [item]="(children || [])[2]" ></bb-chrome>
            <bb-chrome [item]="(children || [])[3]" ></bb-chrome>
          </div>
        </div>
        <bb-chrome [item]="(children || [])[4]" class="w-100 {{contentColumnClasses}}" aria-live="polite"></bb-chrome>
      </div>

    </div>
  </div>
</div>
